Page MenuHomePhabricator

Add "help" links to special pages in mediawiki core [2]
Closed, ResolvedPublic

Description

The following 8 special pages appear to be missing help links, and are listed with a suggested target. This is not an exhaustive list. I'll leave this for a few days for any feedback about the targets before uploading a patch.

Event Timeline

DannyS712 moved this task from Unsorted to Next on the User-DannyS712 board.Jul 30 2019, 3:12 PM

Change 527863 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/core@master] Add help links to special pages

https://gerrit.wikimedia.org/r/527863

DannyS712 updated the task description. (Show Details)Aug 4 2019, 7:27 AM

Change 527863 merged by jenkins-bot:
[mediawiki/core@master] Add help links to special pages

https://gerrit.wikimedia.org/r/527863

DannyS712 closed this task as Resolved.Aug 21 2019, 2:31 AM